Subject: American Express
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Nov 2001 11:42:06 -0800 (PST)

Donnie/Kristin/Scott/Narsimha

Origination has instructed us to unwind this deal due to a Material Adverse Change clause tied to our Credit Rating.  The contract has been reviewed and we will dispute their interpretation.  In any event, we should unwind effective immediately.  Please show me what the unwind value is 1) at our mids and 2) at our bids.  We typically unwind at bids but given the circumstances and size of the exposure I may make an exception.  I anticipate an unwind loss in the amount of -$4.5 -  -$5.0 MM.  The negative unwind value is a result of credit clauses/non-uniform contract provision and, as such, should be passed back to Origination.  I would expect Origination to handle any futher pass-through to Credit directly with Credit.  I have made Origination/Legal aware of our cost pass-through. 

Thanks for your help,
Rogers